/*ページ基本設定*/
html{ overflow:auto; }
body{
	background : url(img/bg.gif) no-repeat fixed 0% -100px;
	margin:20px;padding:0px;
	color:#666;
	font:75%/175% "century gothic",Verdana,Osaka,sans-serif;
	
}
table{font-size:100%;}

/*index.htmlページ設定*/
#index{
	background:none;
	text-align:center;
}

/*アイフレーム*/
#iframe{ width:100%; height:350px; }

/* メインボックス */
#all{
	background : url(img/bg.gif) no-repeat 0% 0%;
	margin:auto;
	width:580px; height:450px;
	border:1px solid #000;
	text-align:left;
}

/*サイト名とメニュー*/
#top{ height:100px; }

/*メニュー*/
#menu{
	padding:5px 10px;
	text-align:right;
	font:10px tahoma,verdana,osaka,sans-serif;
}
#menu a{text-decoration:none; color:#000;}

/*本文*/
.txt{
	margin-bottom:30px;
}

/*サイト名:見出しレベル1*/
h1{
	margin:0px; padding:10px;
	height:35px;
	font:25px/35px 'century gothic', verdana,osaka,sans-serif;
}

/*見出しレベル2*/
h2{
	margin:5px 0px;
	border-bottom:1px solid #000;
	text-align:right;
	color:#000;
	font-size:16px;
	font-weight:normal;
}

/*見出しレベル3*/
h3{
	margin:5px 0px;
	color:#000;
	font-size:100%;
	font-weight:normal;
}

ul{ margin:10px; padding:0px;}
ul li{
	background : url(img/icon.gif) no-repeat 0% 6px;
	margin:0px; padding:0px;
	padding-left:15px;
	_padding-left:0px;
	list-style:none inside;
}



/*フォーム系*/
input,textarea,select{
	color:#666;
	font:100% sans-serif;
	border:1px solid #999;
	background-color:transparent;
}
/*リンク:基本設定*/
a{ text-decoration:underline; color:#f06; }
a:visited{ color:#f39; }
a:hover{ text-decoration:none;}
